### Method

# FwupdPlugin Device get_equivalent_id

since: 0.6.1

#### Declaration [src]

    const gchar*
    fu_device_get_equivalent_id (
      FuDevice* self
    )

#### Description [src]

Gets any equivalent ID for a device.

Available since: 0.6.1

Gets property | `FwupdPlugin.Device:equivalent-id`

#### Return value

Type: `const gchar*`

A #gchar or NULL.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.